/*
* Skeleton V1.1
* Copyright 2011, Dave Gamache
* www.getskeleton.com
* Free to use under the MIT license.
* http://www.opensource.org/licenses/mit-license.php
* 8/17/2011
*/

/* #Reset & Basics (Inspired by E. Meyers)
================================================== */
html, body, div, span, applet, object, iframe, h1, h2, h3, h4, h5, h6, p, blockquote, pre, a, abbr, acronym, address, big, cite, code, del, dfn, em, img, ins, kbd, q, s, samp, small, strike, strong, sub, sup, tt, var, b, u, i, center, dl, dt, dd, ol, ul, li, fieldset, form, label, legend, table, caption, tbody, tfoot, thead, tr, th, td, article, aside, canvas, details, embed, figure, figcaption, footer, header, hgroup, menu, nav, output, ruby, section, summary, time, mark, audio, video {
    margin: 0;
    padding: 0;
    border: 0;
    font-size: 100%;
    font-family: 'helvetica regular', 'Open Sans', Arial, Helvetica, 'Helvetica Neue', sans-serif;
    vertical-align: baseline; }
article, aside, details, figcaption, figure, footer, header, hgroup, menu, nav, section {
    display: block; }
body {
    line-height: 1; }
ol, ul {
    list-style: none; }
blockquote, q {
    quotes: none; }
blockquote:before, blockquote:after,
q:before, q:after {
    content: '';
    content: none; }
table {
    border-collapse: collapse;
    border-spacing: 0; }


/* #Basic Styles
================================================== */
body {
    background: #fdfdfd;
    font: 12px/21px Tahoma, Arial, sans-serif;
    color: #676767;
    -webkit-font-smoothing: antialiased; /* Fix for webkit rendering */
    -webkit-text-size-adjust: 100%;
}
/* #client specific font family
================================================== */
@font-face {
    font-family: stagBook;
    src: url(../images/client_specific/Stag/Stag-Book.otf);
}
/* Basic Alginment
================================================== */
.columns img, .column img{max-width: 100%; height: auto;}
.content img{border: 1px solid #dfdfdf; margin-bottom: 15px;}

.cellpadding_4 > tbody > tr > td, .cellpadding_4 > thead > tr > th{
    padding: 4px;
}

.align-left{float: left;}
.align-center{text-align: center;}
.align-right{float: right}

img.align-left{float: left; margin: 0 15px 12px 0;}
img.align-center{text-align: center; clear: both; margin: 15px auto; display: block;}
img.align-right{float: right; margin: 0 0 12px 15px;}

img, object, video {max-width: 100%; height: auto;display:block;}
img {width: auto;max-width: 100%; border: 0;-ms-interpolation-mode: bicubic;}

/* Flexible Embeds */
.embed {
    position: relative;
    padding: 0px;
    padding-bottom: 56.25%; /* 16/9 ratio */
    height: 0;
    overflow: hidden;
}

.embed iframe,
.embed object,
.embed embed {
    position: absolute;
    top: 0;
    left: 0;
    width: 100%;
    height: 100%;
}

.clearfix {content: "."; display: block; height: 0px; clear: both; visibility: hidden;}
.spacer {margin-top: 20px;}

/* #Typography
================================================== */
h1, h2, h3, h4, h5, h6 {
    color: #464646;
    font-family: "Open Sans", Arial, sans-serif;
    font-weight: normal; }
h1 a, h2 a, h3 a, h4 a, h5 a, h6 a { font-weight: inherit; }
h1 { font-size: 36px; line-height: 50px;}
h2 { font-size: 25px; line-height: 40px; }
h3 { font-size: 18px; line-height: 34px; }
h4 { font-size: 16px; line-height: 30px; }
h5 { font-size: 14px; line-height: 24px; }
h6 { font-size: 12px; line-height: 21px; }
.subheader { color: #777; }

p {}
p img { margin: 0; }
p.lead { font-size: 21px; line-height: 27px; color: #777;  }

em { font-style: italic; }
strong { font-weight: bold; color: #333; }
small { font-size: 80%; }


/* #Links
================================================== */
a, a:visited { color: #333; text-decoration: none; outline: 0;-webkit-transition: color 0.1s ease-in-out; -moz-transition: color 0.1s ease-in-out; -o-transition: color 0.1s ease-in-out; -transition: color 0.1s ease-in-out;}
a:hover, a:focus { color: #000; }
p a, p a:visited { line-height: inherit; }


/* #Lists
================================================== */
ul, ol { }
ul { list-style: none outside; }
ol { list-style: decimal; }
ol, ul.square, ul.circle, ul.disc {  }
ul.square { list-style: square outside; }
ul.circle { list-style: circle outside; }
ul.disc { list-style: disc outside; }
ul ul, ul ol,
ol ol, ol ul { margin: 4px 0 5px 30px; font-size: 90%;  }
ul ul li, ul ol li,
ol ol li, ol ul li { margin-bottom: 6px; }
li { line-height: 18px; margin-bottom: 0px; }
ul.large li { line-height: 21px; }
li p { line-height: 21px; }

/* #Images
================================================== */

img.scale-with-grid {
    max-width: 100%;
    height: auto; }

/* #Responsive Menu
================================================== */
select {
    border: 0px;
    padding: 6px 4px;
    outline: none;
    font: 13px "HelveticaNeue", "Helvetica Neue", Helvetica, Arial, sans-serif;
    color: #777;
    margin: 0;
    width: 210px;
    cursor: pointer;
    max-width: 100%;
    display: block;
    margin-bottom: 20px;
    background: #fff; }

select{padding: 0;}
label {margin: 3px 0px; padding-top:12px; font-weight:normal; font-size:14px; font-family:"stagBook", Arial, Helvetica, Helvetica Neue, sans-serif;}
label span {color:red;}

/* ribbon */
.ribbon-wrapper-green {
    width: 85px;
    height: 88px;
    overflow: hidden;
    position: absolute;
    top: -3px;
    right: -3px;
}

.ribbon-green {
    font: bold 10px Sans-Serif;
    text-align: center;
    text-shadow: rgba(255,255,255,0.5) 0px 1px 0px;
    -webkit-transform: rotate(45deg);
    -moz-transform:    rotate(45deg);
    -ms-transform:     rotate(45deg);
    -o-transform:      rotate(45deg);
    position: relative;
    padding: 7px 0;
    left: -5px;
    top: 19px;
    width: 117px;
    background-color: #54883C;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#54883C), to(#54883C));
    background-image: -webkit-linear-gradient(top, #54883C, #54883C);
    background-image:    -moz-linear-gradient(top, #54883C, #54883C);
    background-image:     -ms-linear-gradient(top, #54883C, #54883C);
    background-image:      -o-linear-gradient(top, #54883C, #54883C);
    color: #fff;
    -webkit-box-shadow: 0px 0px 3px rgba(0,0,0,0.3);
    -moz-box-shadow:    0px 0px 3px rgba(0,0,0,0.3);
    box-shadow:         0px 0px 3px rgba(0,0,0,0.3);
}


.ribbon-pink {
	background-color: #102E6F;
    background-image: -webkit-gradient(linear, left top, left bottom, from(#102E6F), to(#102E6F));
    background-image: -webkit-linear-gradient(top, #102E6F, #102E6F);
    background-image:    -moz-linear-gradient(top, #102E6F, #102E6F);
    background-image:     -ms-linear-gradient(top, #102E6F, #102E6F);
    background-image:      -o-linear-gradient(top, #102E6F, #102E6F);
    color: #fff;	
}

.ribbon-green:before, .ribbon-green:after {
    content: "";
    border-top:   3px solid #54883C;
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}
.ribbon-pink:before, .ribbon-pink:after {
    content: "";
    border-top:   3px solid #102E6F;
    border-left:  3px solid transparent;
    border-right: 3px solid transparent;
    position:absolute;
    bottom: -3px;
}

.ribbon-green:before {
    left: 0;
}
.ribbon-green:after {
    right: 0;
}​



/* Help Desk
=============================================
*/
#hd_dropbox {
    background-color: #f6f6f6;
    overflow: auto;
    padding: 10px;
}

#hd_dropbox>header {
    margin-bottom: 5px;
    padding: 0 5px;
}
header, footer, section {
    display: block;
}
#hd_dropbox>header h1 {
    color: #555;
    font-size: 22px;
    font-weight: normal;
}
#hd_dropbox label {
    clear: left;
    color: #555;
    display: block;
    font-size: 13px;
    font-weight: bold;
}
label+input, label+select, label+textarea, label+input+input, input+div.error, select+div.error, textarea+div.error {
    margin-top: 5px;
	border:2px solid #c4c4c4;
}
#hd_dropbox input, #hd_dropbox select, #hd_dropbox textarea {
    background-color: #f6f6f6;
    border: 1px solid #ddd;
    display: block;
    outline: none;
    padding: 5px;
    width: 95%;
}
#hd_dropbox .validation.error {
    color: #c66;
    font-size: 12px;
    display: none;
}
#hd_dropbox .validation.error+label, .two_across+label {
    margin-top: 20px;
}
#hd_dropbox .two_across {
    clear: both;
    margin-top: 20px;
}
#hd_dropbox .two_across>div {
    float: left;
    width: 45%;
}
#hd_dropbox .two_across>div+div {
    float: left;
    margin-left: 7%;
    width: 45%;
}
#hd_dropbox .body {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 20px;
}
#hd_dropbox .view footer {
    padding: 10px 12px 0 12px;
    text-align: right;
}
#hd_dropbox footer input {
    width: auto;
}
#hd_dropbox .button {
    background: url("../images/button-bg.gif") repeat-x scroll bottom left #fefffe;
    border: 1px solid;
    border-color: #ddd #ccc #ccc #ddd;
    -moz-border-radius: 5px;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    color: #1a6690;
    cursor: pointer;
    display: inline-block;
    font-family: Arial,"Lucida Grande";
    font-size: 13px;
    font-weight: bold;
    margin: 0;
    padding: 5px 10px;
    position: relative;
    text-decoration: none;
}
#ticket_success {
    margin: 20px;
    text-align: center;
}
#ticket_success .body {
    -moz-border-radius: 12px;
    -webkit-border-radius: 12px;
    border-radius: 12px;
    background-color: #fff;
    border: 1px solid #ddd;
    padding: 20px;
}
#ticket_success .body span {
    background: transparent url("../images/nice_check.png") no-repeat 0 3px;
    font-size: 20px;
    padding: 5px 34px;
}


